@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#nelsonMap {width: 480px; height: 488px; background: #d4f3fd url(../images/nelson.png) no-repeat; margin:0; padding:0;}
#nelsonMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#nelsonMap a {display: block; text-input: -9999px; text-decoration: none;}

#nelson {
	left: 258px;
	top: 159px;
	width: 75px;
	height: 68px;
	z-index: 150;
}
#tasman {
	left: 75px;
	top: 38px;
	width: 254px;
	height: 414px;
	z-index: 20;
}
#marlborough {
	left: 216px;
	top: 84px;
	width: 241px;
	height: 341px;
	z-index: 20;
}

#nelson a {height: 68px;}
#tasman a {height: 414px;}
#marlborough a {height: 341px;}

#nelson a:hover {background: url(../images/nelson.png) -364px -486px no-repeat;}
#tasman a:hover {background: url(../images/nelson.png) 1px -485px no-repeat;}
#marlborough a:hover {background: url(../images/nelson.png) -244px -638px no-repeat;}
